﻿html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;padding: 0;border: 0;font-weight: inherit;font-style: inherit;font-size: 100%;vertical-align: baseline;font-family: "Arial", Myriad Pro, sans-serif;}
a{text-decoration:none;transition:all 0.20s ease-in-out 0s}
body { line-height: 1;background:#545861;}
table { border-collapse:collapse; border-spacing:0;}
ol,ul { list-style:none; } 
table { border-collapse: separate; border-spacing: 0; } caption, th, td { text-align: left; font-weight: normal; } table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; } blockquote, q { quotes: "" ""; } input, textarea{outline:none}
a img { border: none; }
.hide {display: none;} .block {display: block;} .inline {display: inline;} .float-l{float:left} .float-r{float:right}
.clearfix:after, .container:after {  content: "\0020";  display: block;  height: 0;  clear: both;  visibility: hidden;  overflow:hidden; }
.clearfix {display: block;}
*:first-child+html .clearfix {display:inline-block;}
.clear { clear:both; }
/*CSS RESET KODLARI SON*/
@font-face { font-family: 'Gothic725BlkBTBlack'; src: url('../webfonts/gothic_725_black_bttr-webfont.eot'); src: url('../webfonts/gothic_725_black_bttr-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/gothic_725_black_bttr-webfont.woff') format('woff'), url('/webfonts/gothic_725_black_bttr-webfont.ttf') format('truetype'), url('/webfonts/gothic_725_black_bttr-webfont.svg#Gothic725BlkBTBlack') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'Gothic725BdBTBold'; src: url('../webfonts/gothic725_bd_bt_boldtr-webfont.eot'); src: url('../webfonts/gothic725_bd_bt_boldtr-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/gothic725_bd_bt_boldtr-webfont.woff') format('woff'), url('../webfonts/gothic725_bd_bt_boldtr-webfont.ttf') format('truetype'), url('../webfonts/gothic725_bd_bt_boldtr-webfont.svg#Gothic725BdBTBold') format('svg'); font-weight: normal; font-style: normal; }


.slide_content_wrap{width:960px;margin:100px auto 0}
#fwslider {    overflow: hidden;    position: relative;    width:100%;    line-height:100%;}
#fwslider h4, #fwslider p, #fwslider img {    margin:0;}
#fwslider .slider_container {}
#fwslider .slide {    display: none;    left:0;    line-height:100%;    position: absolute;    top:0;    width:100%;    z-index: 0;}
#fwslider .slide img {    width:100%}
#fwslider .slidePrev {    background:#000;    width:50px;    height:50px;    position: absolute;    top:50%;    left:-50px;    opacity:0.5;    z-index: 10;}
#fwslider .slidePrev span {    background-image:url("../img/left_arrow.png");    width:50px;    height:50px;    float:left;    background-position: 50% 50%;    background-repeat: no-repeat;    cursor: pointer;}
#fwslider .slideNext {    background:#000;    width:50px;    height:50px;    position: absolute;    top:50%;    right:-50px;    opacity:0.5;    z-index: 10;}
#fwslider .slideNext span {    background-image:url("../img/right_arrow.png");    width:50px;    height:50px;    float:left;    background-position: 50% 50%;    background-repeat: no-repeat;    cursor: pointer;}
#fwslider .timers {    height:4px;    position: absolute;    bottom:50px;    right:0;    z-index: 3;}
#fwslider .timer {    height:4px;    width:40px;    background-color: #000;    float:left;    margin-right: 10px;}
#fwslider .progress {    height:4px;    width:0%;    background-color: #fff;    float:left;}
#fwslider .slide_content {    top:0;    left:0;    position: absolute;    width:100%;    height:100%;}
.home #fwslider .slide_content_wrap {    max-width:1280px;    margin:35% auto;}
.inner #fwslider .slide_content_wrap {     display: none;}
#fwslider .title { background:rgba(0,0,0,0.6);    color:#fff;    float:left;    font:20px Gothic725BdBTBold,Arial,Helvetica,sans-serif,Arial,Helvetica,sans-serif;    opacity: 0;    padding:5px 7px;    text-shadow: 0 -1px 0 rgba(0,0,0,0.4);    text-transform:uppercase;margin-bottom:2px}
#fwslider .description {  background:rgba(0,0,0,0.7);    clear:both;    color:#000;    float:left;    font:12px Gothic725BdBTBold,Arial,Helvetica,sans-serif,Arial,Helvetica,sans-serif;   opacity: 0;    padding:5px 10px}
#fwslider .description{color:#a0a0a0}
#fwslider .description a{display:block;color:#a0a0a0;font:12px Gothic725BdBTBold,Arial !important}



.ortala{width:960px;margin:0 auto}
.header{position:absolute;top:0px;z-index:99;width:960px;}
#logo{float:left;width:230px;}
#logo a{opacity:0.8}
#logo a:hover{opacity:1}
#menu{width:650px;float:right}
#menu ul{}
#menu ul li{float:left}
#menu ul li a{display:block;float:left;padding:30px 15px 15px;background:#fff;color:#545861;font-family: 'Gothic725BlkBTBlack';margin-left:1px;opacity:0.9}
#menu ul li a:hover, #menu ul li a.current{opacity:1;padding:40px 15px 15px;background:#545861;color:#fff;}
#menu ul li .aktif a{opacity:1;padding:40px 15px 15px;background:#545861;color:#fff;}
#ara{float:left}

#altmenu{width:962px;margin-top:-40px;z-index:100;position:absolute;background:#545861}
#altmenu ul{}
#altmenu ul li{float:left;}
#altmenu ul li a{display:block;padding:15px 7px 7px 7px;color:#fff;border-left:1px solid #6c6c6c;border-right:1px solid #3f3f3f;font-family: 'Gothic725BlkBTBlack';opacity:0.6;font-size:15px}
#altmenu ul li:first-child a{border-left:none}
#altmenu ul li:last-child a{border-right:none;padding-left:11px}
#altmenu ul li a:hover,#altmenu ul li a.current{opacity:1;background:#42464e;}


#sekiz-kutu{margin:10px 0 0px 0px;padding:5px 1px}
#sekiz-kutu ul{}
#sekiz-kutu ul li{float:left}
#sekiz-kutu ul li a{margin:4px 0 0 7px;display:block;background:#000;}
#sekiz-kutu ul li a img{opacity:0.7;transition:all 0.20s ease-in-out 0s;display:block}
#sekiz-kutu ul li a img:hover{opacity:1}

#ic{background:#282828;}

#footer{margin:0 0 10px 0;text-align:center;padding:15px 0 20px;background:#282828;}
#footer-menu{font-size:12px;color:#67686C;margin-bottom:10px}
#footer-menu a{color:#67686C;margin:0 6px;display:inline-block;padding:0 3px;}
#footer-menu a:hover{color:#fff}

#sosyal-medya{}
#sosyal-medya a{display:inline-block;margin:15px 10px 0 0}
#sosyal-medya a img{height:20px}


#kurumsal, #kategori, #urun{background:#fff;padding:2px 2px 2px 2px;font-size:14px;color:#282828}
#kurumsal h2, #kategori h2{font-size:22px;margin-bottom:15px; margin-left:10px;border-bottom:1px solid #42464e;font-family: 'Gothic725BdBTBold',arial;color:#42464e;padding-bottom:5px}
#sidebar{width:190px;float:left}
#sidebar ul{}
#sidebar ul li{}
#sidebar ul li a{display:block;color:#42464e;padding:10px 5px;font-size:14px;margin-bottom:4px}
#sidebar ul li a:hover, #sidebar ul li a.current{color:#fff;background:#42464e;}

#kurumsal-ic{float:right;width:720px}
#kurumsal-ic p{margin-bottom:20px;text-align:justify}

#sidebar-kategori{width:190px;float:left}
#sidebar-kategori ul li a{display:block;color:#42464e;padding:10px 5px;font-size:14px;margin-bottom:4px}
#sidebar-kategori ul li a:hover, #sidebar-kategori ul li a.current{color:#fff;background:#42464e;}

#kategori-ic{float:right;width:720px;padding-bottom:100px}
#kategori-ic ul li{width:150px;float:left;margin:15px;position:relative}
#kategori-ic ul li a{}
#kategori-ic ul li a img{box-shadow:0px 0px 5px 1px #535353;transition:all 0.10s ease-in-out 0s}
#kategori-ic ul li a img:hover{box-shadow:0px 0px 5px 1px #000}
#kategori-ic ul li a span{display:block;text-align:center;font-size:11px;color:#000;margin-top:10px}

#kategori-ic2{float:right;width:960px;padding-bottom:100px}
#kategori-ic2 ul li{width:150px;float:left;margin:15px;position:relative}
#kategori-ic2 ul li a{}
#kategori-ic2 ul li a img{box-shadow:0px 0px 5px 1px #535353;transition:all 0.10s ease-in-out 0s}
#kategori-ic2 ul li a img:hover{box-shadow:0px 0px 5px 1px #000}
#kategori-ic2 ul li a span{display:block;text-align:center;font-size:11px;color:#000;margin-top:10px}
.seri-bolum{margin-bottom:30px}
#screenshot{	position:absolute;	border:1px solid #000;	background:#333;	padding:5px;	display:none;	color:#fff;	text-align:center}
.yeni{position:absolute;top:0px;right:0px;background:#7aab20;padding:3px 5px;color:#fff;font-size:14px;display:block}


#urun{}
#sayfalama{margin-bottom:10px}
#sayfalama ul{}
#sayfalama ul li{font-size:12px;color:#3d4045;background:url(../img/sayfalama-li.jpg) no-repeat center left;float:left;padding:0 0 0 10px;}
#sayfalama ul li a{text-decoration:underline;display:inline-block;color:#3d4045;margin-right:10px}
#sayfalama ul li:first-child {background:none;}

#urun-sol{width:424px;float:left}
#urun-sol table{width:100%}
#urun-sag{float:right;width:455px}

#urun-sol table{font-size:12px;padding-bottom:20px;border-bottom:1px solid #ccc}
#urun-sol table tr{}
#urun-sol table td{padding-bottom:5px }
.kacli{width:160px;padding-left:40px}
.en{}
.derinlik{}
.yukseklik{}

#urun-sag h1{font-size:7em}
#urun-sag p{}
#urun-sag h1{}
#urun-sag h2{font-size:1.8em;float:left;margin-bottom:20px}
#urun-sag h3{font-size:1.5em;float:left;position:relative;top:3px;left:10px}
#slogan{font-size:18px;margin-bottom:20px}
.uruntanim{}
.uruntanim li{list-style:disc inside none;margin-bottom:5px;font-size:12px}

#karsilastir-paylas{background:#f2f2f2;padding:3px;margin:20px 0}
#karsilastir{float:left}
#karsilastir a{background:url(../img/karsilastir.gif) no-repeat;padding:12px 0 7px 42px;display:block;font-size:12px;color:#3D4045}
#paylas{float:right;padding-top:2px;background:#e8e8e8;}
#paylas a{}



.pagenavi {
	text-align:center;
	clear:both;
	padding:10px 0 10px 0;
	position:relative;
	font-size:12px;
	line-height:32px;
	overflow: hidden;
	float:left;
}

.pagenavi span, .pagenavi a {
	margin: 0 0px;
	display:inline-block;
	padding:0 10px;
	background:url(../images/button-tail.gif) repeat-x 0 0 #f7f7f7;
	color:#3e61c7;
	font-weight: bold;
	font-size:12px;
	line-height:25px;
	height:25px;
	text-decoration:none;
	border:none;
	text-transform:none !important;
	border-radius: 0;
	border-radius: 2px;
	box-shadow: 0 0 5px rgba(255,255,255,.3) inset;
	border: 1px solid #e1e1e1;
}
	
.pagenavi .pagenavi_prev {
	margin:0 5px 0 0;
}
.pagenavi .pagenavi_next {
	margin:0 0 0 5px;
}
.pagenavi a:hover, .pagenavi .current {
	background:url(../images/button-tail.gif) repeat-x 0 bottom #606c56;
	color:#fff !important;
	text-decoration:none;
	border: 1px solid #606c56;
	box-shadow: none;
}
.services1{padding-bottom: 15px;}
.services1.last{padding-bottom: 0;}
.services1 .img{float: left; margin-right: 20px;border:4px solid #f4d2a9;border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col0 { width:1px; background:#131314; margin-left:29px; margin-right:30px; margin-top:20px;}

.col1{ width:480px;}
.col2{ width:440px;}
.col3{ width:850px;}
.col4{ width:280px; margin-left:10px;}
.col5{ width:280px; margin-left:25px;}

.clear {clear:both;}
.table {display:table;} 

#tablo {border:1px solid #dbdbdb; margin-bottom:8px;  font-size:12px; font-weight:bold;}
#tablo th { padding:6px 4px 6px 10px; margin:0px; color:#333; text-align:left; background-color: #efefef; background-image: -moz-linear-gradient(top, #ffffff, #efefef); background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef)); background-image: -webkit-linear-gradient(#ffffff, #efefef);
background-image: -o-linear-gradient(#ffffff, #efefef); background-image: linear-gradient(top, #ffffff, #efefef); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef'); border-bottom:1px solid #dbdbdb;font-size:12px;}
#tablo td { padding:6px 5px 6px 10px; margin:0px; color:#333333; text-align:left; background-color: #ffffff;border-bottom:1px solid #dbdbdb}
#tablo td a {color:#333; text-decoration:none; font-size:12px;}
#tablo td a:hover {color:#FF0000; text-decoration:none;}

form input[type=text], form input[type=password], form textarea, form select {  color: #555555;font-size: 12px;width: 300px;padding: 3px; margin: 3px 0;text-shadow: 0 1px 1px #FFFFFF;border-top: 1px solid #CCCCCC;border-left: 1px solid #CCCCCC;border-right: 1px solid #DDDDDD;border-bottom: 1px solid #DDDDDD;  font-family: Arial, Helvetica, sans-serif;}
form input[type=text]:focus, form input[type=password]:focus, form textarea:focus { background-color: #FFFFFF;background-image: -moz-linear-gradient(top, #FFFFFF, #F6F6F6); background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F6F6F6));background-image: -webkit-linear-gradient(#FFFFFF, #F6F6F6);
    background-image: -o-linear-gradient(#FFFFFF, #F6F6F6); background-image: linear-gradient(top, #FFFFFF, #F6F6F6);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#F6F6F6');border: 1px solid #999999;}
form select { display: inline;  padding: 0;text-shadow: none;}
form option { padding: 3px; background: #FFFFFF; font-family: Arial, Helvetica, sans-serif;}
form textarea { vertical-align: top;}
form input.small,form select.small,form textarea.small{width:130px}
form input.medium,form select.medium,form textarea.medium{width:300px}
form input.medium1,form select.medium1,form textarea.medium1{width:200px}

form input.big,form select.big,form textarea.big{width:440px}
form label.error{font:10px Tahoma,sans-serif;color:#ED7476;margin-left:5px}
form input.error,form input.error:hover,form input.error:focus,form select.error,form textarea.error{border:1px solid #ED7476;background:#FFEDED}
button, form input[type=submit] { cursor:hand; padding: 5px 10px;margin: 2px; font-size: 12px;text-align: center;text-shadow: 0 1px 1px #c49b0f;-webkit-box-shadow: 0 0 3px #c49b0f;
	-moz-box-shadow: 0 0 3px #c49b0f;	box-shadow: 0 0 3px #c49b0f;    -webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;    display: inline;
	color: #FFFFFF;	text-shadow: 0 0 1px #b3a47d;	border: 1px solid #666;	background-color: #c49b0f;	background-image: -moz-linear-gradient(top, #c49b0f);    background-image: -webkit-gradient(linear, left top, left bottom, from(#c49b0f), to(#c49b0f)); background-image: -webkit-linear-gradient(#c49b0f);
    background-image: -o-linear-gradient(#c49b0f);     background-image: linear-gradient(top, #8dc63f, #161445);     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8dc63f', endColorstr='#161445');}
button:hover, form input[type=submit]:hover {cursor:hand; background-color: #585d87;background-image: -moz-linear-gradient(top, #161445, #f8dc63f);background-image: -webkit-gradient(linear, left top, left bottom, from(#161445), to(#8dc63f));background-image: -webkit-linear-gradient(#161445, #8dc63f);background-image: -o-linear-gradient(#161445, #8dc63f);background-image: linear-gradient(top, #161445, #8dc63f); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#161445', endColorstr='#8dc63f'); }

.urundiv { height: 219px; width: 221px; float: left; background-image: url(../images/urunbg.png); background-repeat: no-repeat; margin: 1px; }
.baslik3 { font-family: Calibri; font-size: 17px; font-weight: bold; color: #BD0704; text-decoration: none; }
.urun-box {
	float:left;
	width:200px;
	height:164px;
	margin-left:9px;
	border:solid 0px #ccc;
	background-image:url(../images/rbg.gif);
}
.urun-box2 {
	float:left;
	width:200px;
	height:164px;
	margin-left:9px;
background-image:url(../images/rbg.gif);
}
.urun-baslik {
	height:30px;
	font-weight:bold;
	font-size:12px;
	text-align:center
}
.urun-baslik p {
	margin:0;
	padding:0;
	padding-top:7px;
	color:#C00;
}

.urun-resim {
	text-align:center;
	margin-left:15px;
    	width:160px;
	height:120px;
}.online1{position: relative;
left: -373px;
top: 22px;
font-size:8px;}

.online2{position: relative;
left: -11px;
}

.online3{position: absolute;
right: 242px;
top: 25px;}


